{
    "name": "reto-desarrollo",
    "version": "1.0.0",
    "description": "MovieNode Challenge!",
    "main": "app.js",
    "scripts": {
        "start": "node app"
    },
    "author": "Claudio V",
    "license": "ISC",
    "dependencies": {
        "axios": "^0.26.1",
        "g": "^2.0.1",
        "joi": "^17.6.0",
        "koa": "^2.13.4",
        "koa-bodyparser": "^4.3.0",
        "koa-router": "^10.1.1",
        "mongoose": "^5.8.5",
        "swagger-koa": "^2.1.0"
    }
}
